// General

 lastUpdate = Last Update
 mainPage = Main
 quitPage = Quit
 viewEpochTitle = View
 contractColorDescriptions = Contract color and image descriptions
 sessionColorDescriptions = Session / roleprocess / event color descriptions
 companyInformation = Company Information
 searchTitle = Search for a company

 // State Descriptors

 inNegotiation= In-negotiation
 negotiated = Negotiated
 established= Established
 terminated= Terminated
 unusable= Unusable
 aborted=Aborted
 
 unstarted= Unstarted
 running = Running
 completed= Completed
 
  
 // Buttons
 
 searchButton = Search
 replaceCompanyButton = Replace Company
 updateInfoButton = Update
 leaveContractButton = Leave Contract
 updateButton = Update

// contract

 existingContractsTitle = Existing Contracts
 contract = Contract
 contractID = ID
 contractState = State
 contractDescription = Description
 contractStartDate = Start Date
 contractEndDate = End Date
 contractAllowedSessions = Allowed Sessions
 contractCurrentEpoch = Current Epoch

// session
 sessionID = ID
 session = Session
 
// roleprocess
 roleprocessID = ID

// event

 
 eventID = ID
 eventDescription = Description
 eventTimeStamps =
 eventType = Type

// role

 roleName = Role
 roleServiceType = Service Type

// company

  companyID = ID
 companyName = Company
 companyRole = Role
 companyAddress = Address
 companyEmail = E-mail
 companyPhone = Phone
 companyContact = Contact
